Subject: jini: some pointers

From: Saleh Elmohamed <[email-masked]>
Date: Tue, 6 Apr 1999 15:41:04 -0400

Hi James,

I'd like some pointers on Jini... 

I'm putting together a set of lecture notes and
slides on Jini Technology. The targeted audience
of these slides and notes are grad students in
the area of parallel/distributed computing 
(shared-memory, message passing, etc.). 
I'm aware of the materials available on jini's page 
(www.sun.com/jini) but would like to see something more,
something of lecture notes or tutorial/conf presentation 
style. We don't intend to cover every aspect in details 
but to present and show how it can be integrated 
with the traditional shared-memory/
message-passing/clustering models or pardigms.

I'd really appreciate it if you could point me out
to anyone that you may know of that might have 
more matrials (slides of talks or other notes) on this
subject.

My thanks and sorry to bug you with all this. Honestly, 
I didn't know who else to contact about this.

best regards,
Saleh